
.welcome {font-family:arial; color:#000000; font-size:12pt; font-weight:bold; text-align:center; width:100%; font-variant:small-caps;}

.msgdetail {font-family:arial; color:#000000; font-size:12pt; font-weight:bold; text-align:center; width:100%;}
.msgdetail2 {font-family:arial; color:#000000; font-size:12pt; font-weight:bold; text-align:left; margin-left:5px;}
.msgdetail3 {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; text-align:center; width:100%;}
.msgdetail4 {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; text-align:left; margin-left:5px;}


td.msgcats {font-family:arial; color:#000000; font-weight:bold; width:250px; text-align:left; padding-left:3px; 
font-size:12pt; padding-top:5px; padding-bottom:5px;}


.signform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:150px;}

.catform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:95px;}

.msgform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:95px;}

.commform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:95px;}

.registryform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:95px;}

.passform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:150px;}

.profform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:95px;}


.msgbox {background-color:#bdbfc9; border-bottom:3px solid #ffffff;}

td.msgsubject {font-family:arial; color:#000000; font-weight:bold; width:550px; text-align:left; padding-left:7px; 
font-size:12pt; padding-top:5px;}

td.msginfo {font-family:arial; color:#000000; font-weight:bold; width:275px; text-align:left; padding-left:7px; padding-top:10px; 
font-size:8pt;}

td.msgcomments {font-family:arial; font-weight:bold; color:#000000; width:550px; text-align:left; 
font-size:10pt; padding-left:7px; padding-top:7px; padding-bottom:7px;}

td.msgbody {font-family:arial; font-weight:bold; color:#000000; width:550px; text-align:left; padding-left:20px; padding-right:10px; 
font-size:10pt; padding-top:10px; padding-bottom:15px; text-align:justify;}


.msgcommback {background-color:#f4f5ad; width:100%;}

.msgcommoutline {width:475px; margin-left:25px; border:2px solid #000000;}

.msgcommuser {font-family:arial; color:#000000; font-weight:bold; font-size:8pt;}

.msgcommtime {width:475px; text-align:right; padding-right:5px; padding-bottom:3px; font-family:arial; font-size:8pt; 
color:#000000; font-weight:bold;}

.msgcommbody {width:475px; text-align:left; padding-left:3px; padding-right:5px; padding-bottom:10px; font-family:arial; font-size:10pt; 
color:#000000; font-weight:bold;}


.msgprofuser {font-family:arial; color:#ffffff; font-weight:bold; font-size:10pt; font-variant:small-caps;}
.msgprofdata {font-family:arial; color:#ffffff; font-weight:bold; font-size:10pt; margin-top:5px; margin-bottom:5px; margin-left:3px; 
margin-right:3px; text-align:left; width:380px;}


.error {font-family:arial; color:#ff0000; font-size:12pt; font-weight:bold; text-align:center; width:100%;}

.msgerror {font-family:arial; color:#000000; font-size:8pt; font-weight:bold; text-align:center; width:100%;}

.msgreport {font-family:arial; color:#000000; font-size:12pt; font-weight:bold; padding-left:15px; padding-right:15px;}

.msgterms {font-family:arial; color:#000000; font-weight:bold; margin-top:25px; margin-left:5px; margin-right:5px;
font-size:10pt; text-align:justify;}

.msgsetcopy {color:#ffffff; font-family:arial; font-size:8pt; font-weight:bold;}
a.msgcopy:link {color:#ffffff;}
a.msgcopy:active {color:#ffffff;}
a.msgcopy:visited {color:#ffffff;}
a.msgcopy:hover {color:#ffffff;}

a:hover {color:#ff0000;}






